# Generated by Docker Engine.
# This file can be edited; Docker Engine will not make further changes once it
# has been modified.

nameserver 185.12.64.1
nameserver 185.12.64.2

# Based on host file: '/etc/resolv.conf' (legacy)
# Overrides: []
